[lkml]   [1996]   [Apr]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: strange login problems?
> Debian uses 5.2.18, and will probably upgrade to 5.3.X shortly after
> it goes golden.

I've just taken the error out of my kernel. Im not prepared to run libc5.3.x
until I believe it works and its had 3 months of shakedown.


 \ /
  Last update: 2005-03-22 13:37    [W:0.036 / U:2.740 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site